test::Display_1_0_1::Info Struct Reference

Collected display meta information. More...

`import"TestDisplay.idl";`

## Public Attributes

string | type
| Display type.
string | address
| Display address.
map< string, string > | options
| Display options.
Orientation | orientation
| Display orientation.

## Detailed Description

Collected display meta information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/TestDisplay.idl